Subject: QUERY: Chiese Syntactic Rules

From: WU JIANHUA <[email-masked]>
Date: Mon, 21 Sep 1992 12:51:46 WST

Dear netters,

I am now doing some research on Chinese Natural Language parsing. What I
want is the syntactic rules of Chinese, just like CFG (Context Free Grammar)
for English. Because of some unique characteristics of Chinese Language, I
think we should develop a set of rules suitable for Chinese.

Any references or opinions are welcomed. Also thank you for your reading.

********************************************************************************
        **   **            Wu, Jianhua
       **   ** **  **   ** Dept. of Infomation Systems & Computer Science
      **   *** ** ** * **  National University of Singapore
 **  **   **  ** ** * **   Singapore 0511
**  **   **  ** *******    E-Mail: [email-masked], [email-masked]
****   ***  **  ** **      Phone : +65 7726136       Fax: +65 7794580